Bug 239020 - [Patch] Add orders(7) man page from netbsd
Summary: [Patch] Add orders(7) man page from netbsd
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sergio Carlavilla Delgado
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-07-06 14:18 UTC by Gordon Bergling
Modified: 2020-08-01 14:59 UTC (History)
2 users (show)

See Also:


Attachments
Patch for adding orders(7) manual page from NetBSD (5.74 KB, application/mbox)
2019-07-06 14:18 UTC, Gordon Bergling
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-07-06 14:18:59 UTC
Created attachment 205544 [details]
Patch for adding orders(7) manual page from NetBSD

The attached patch adds the orders(7) manual page to man7 and hooks it up to the build. I also added an authors section to man page.
Comment 1 Conrad Meyer freebsd_committer 2019-07-14 01:05:32 UTC
For what reason?  This manual page seems pretty useless.
Comment 2 Gordon Bergling freebsd_committer 2019-08-08 19:44:21 UTC
To have the orders of magnitude in a man page is useful. man 7 aims to be provide miscellaneous information to users and this man page is good addition to it.
Comment 3 commit-hook freebsd_committer 2020-07-11 18:27:10 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Jul 11 18:27:06 UTC 2020
New revision: 363106
URL: https://svnweb.freebsd.org/changeset/base/363106

Log:
  Add orders man page

  PR:		239020
  Submitted by:	gbe@
  Approved by:	imp@
  Obtained from:	NetBSD
  MFC after:	1 week
  Differential Revision:	https://reviews.freebsd.org/D24293

Changes:
  head/share/man/man7/Makefile
  head/share/man/man7/orders.7
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2020-07-11 18:28:06 UTC
Fixed!
Comment 5 commit-hook freebsd_committer 2020-08-01 14:59:15 UTC
A commit references this bug:

Author: gbe
Date: Sat Aug  1 14:58:44 UTC 2020
New revision: 363766
URL: https://svnweb.freebsd.org/changeset/base/363766

Log:
  MFC r363106 (by carlavilla): Add orders man page

  PR:		239020
  Submitted by:	gbe
  Approved by:	imp
  Obtained from:	NetBSD
  Differential Revision:	https://reviews.freebsd.org/D24293

Changes:
_U  stable/12/
  stable/12/share/man/man7/Makefile
  stable/12/share/man/man7/orders.7